/* ma feuille de style */

h1{
	color:green;



	text-align:center;
}


p{
	color : blue;
	text-align:justify;
}

em{
	font-style:normal;
	background-color:red;

}

.center{
	text-align:center
}

#soustitre3 {
	color:blue
}



#menu{
		text-align:center;
}
#menu li{
		font-size:20px;
		display:inline;
}
#menu ul{
		list-style:none;
		text-align:center;
}
#menu strong{
		display:none;
}
#menu a{
		text-decoration:none;
}

#img2{
 width:50%;
 }

@media(max-width:640px){
#img2 {
width:100%;
}

#menu strong{
	display:block;
	}
	
#menu ul {
	display:none;
	position:absolute;
	background:white;
	margin:0;
	width:100%;
	}	
	
#menu:hover ul{
	display:block;
	}	

#menu li {
	display:block;
	}	
	
}

